Parameters
JSON body
Request body
application/jsoneventIdstringRequiredExternal event code identifier.
Releases the slot of a reservation: the event is cancelled, the order stays paid and unchanged, nothing is refunded and no e-mail is sent. No time limits for administrators. Deletes the lock passcode.
JSON body
eventIdstringRequiredExternal event code identifier.
1 status code documented
status"cancelled"RequiredcancelledAtstringRequiredlockCodeDeletedbooleanRequiredstatus"already_cancelled"RequiredcancelledAtstringRequired{
"status": "cancelled",
"cancelledAt": "example_cancelledAt",
"lockCodeDeleted": false
}POST /bff/calendar/event-late-cancel
curl -X POST "https://api.bizkithub.com/bff/calendar/event-late-cancel" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"eventId": "example_eventId"
}'All BizKitHub public API endpoints require authentication via API key.